
VIRTUAL CREDIT CARD - Bug #16060

Android [TREATS] [TREATS Miles and Points] Please remove the line at bottom

23 March 2023 02:38 PM - hsulynn pang

Status: Closed Start date: 23 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please remove the line at bottom.

That line is for iOS only

History

#1 - 23 March 2023 03:05 PM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to Abdul Halim Baharom

#2 - 24 March 2023 12:10 PM - hsulynn pang

- File retest iv.jpeg added

- File retest iii.jpeg added

- File retest ii.jpeg added

- File retest i.jpeg added

#3 - 24 March 2023 02:51 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 24 March 2023 03:22 PM - hsulynn pang

- Status changed from Resolved to Closed

Files

WhatsApp Image 2023-03-23 at 14.25.19.jpeg 22.1 KB 23 March 2023 hsulynn pang

WhatsApp Image 2023-03-23 at 14.37.41.jpeg 32.8 KB 23 March 2023 hsulynn pang

retest iii.jpeg 26.9 KB 24 March 2023 hsulynn pang

retest iv.jpeg 42.4 KB 24 March 2023 hsulynn pang

retest i.jpeg 37.5 KB 24 March 2023 hsulynn pang

retest ii.jpeg 51.7 KB 24 March 2023 hsulynn pang
